.product .woocommerce .products ul, .woocommerce ul.products{
    margin-bottom:0;
}

.content-area{
    background-color:black;
}

.woocommerce .woocommerce-breadcrumb{
    padding: 20px 0;
    margin: 0;
    text-transform: uppercase;
}

.ghost-product-wrapper{
    padding: 50px 0;
    display:flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.ghost-product-wrapper .ghost-prod-imgs,
.ghost-product-wrapper .ghost-prod-drawing{
    width:50%;
    background: white;
    padding: 25px;
}

.ghost-product-wrapper .ghost-prod-title{
    width:100%;
    display:flex;
    align-items: baseline;
    justify-content: space-between;
    padding:0 0 0 15px;
    background-color:white;
    color:black;
    font-size:30px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Oswald', Sans-Serif;
}

.ghost-product-wrapper .bottom-product-loop{
    display:flex;
    justify-content: space-between;
    align-content: center;
    flex-wrap: wrap;
    background-color:white;
    width:100%;
    padding: 10px;
    padding-top:50px;
}
.ghost-product-wrapper .ghost-sharer-links{
    display:flex;
    align-items: center;
    /*width: 33%;*/
    top:65px;
    left:50%;
    transform:translateX(-50%);
    position:absolute;
}

.ghost-product-wrapper .ghost-sharer-links a{
    max-width:30px;
    margin-right:10px;
}

.ghost-product-wrapper .attachment-woocommerce_thumbnail{
    display:block;
}

.ghost-product-wrapper .price{
    background-color: var( --e-global-color-primary );
    font-size: 30px!important;
    width: auto;
    margin-bottom: 0;
    padding: 5px 25px;
    vertical-align: middle;
    display: flex;
    align-items: center;
    font-weight: 600;
    user-select: none;
    color: black!important;
    font-family: 'Oswald', Sans-Serif;

}

/*.ghost-product-wrapper .buy-now-btn{
    background-color: black;
    color: white;
    width: auto;
    margin-bottom: 0;
    padding: 10px 20px;
    vertical-align: middle;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    user-select: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}

.ghost-product-wrapper .buy-now-btn span{
    font-size: 30px;
    display: block;
    width:100%;
    pointer-events: none;
    line-height:0.7;
}

.ghost-product-wrapper .buy-now-btn span.bigger{
    font-size: 38px;
    display: block;
}

body.pt-pt .ghost-product-wrapper .buy-now-btn span.bigger{
    font-size: 30px;
    display: block;
}

body.pt-pt .ghost-product-wrapper .buy-now-btn span{
    font-size: 35px;
}         OLD CSS */

.ghost-product-wrapper .buy-now-btn{
    background-color: black;
    color: white;
    margin-bottom: 0;
    padding: 5px 15px;
    vertical-align: middle;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    user-select: none;
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    width:15%;
    min-width:150px;
    align-items: center;
    text-align: center;
}

.ghost-product-wrapper .buy-now-btn span{
    font-size: 30px;
    pointer-events: none;
/*    display: block;
    width:100%;
    pointer-events: none;
    line-height:0.7;*/
}

/*.ghost-product-wrapper .buy-now-btn span.bigger{
    font-size: 38px;
    display: block;
}*/

/*body.pt-pt .ghost-product-wrapper .buy-now-btn span.bigger{
    font-size: 30px;
    display: block;
}

body.pt-pt .ghost-product-wrapper .buy-now-btn span{
    font-size: 35px;
}*/

.ghost-product-wrapper .attachment-woocommerce_thumbnail{
    width:100%;
}



.ghost-product-wrapper .bottom-product-loop .available-types{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-row-gap: 15px;
    grid-column-gap: 15px;
    width: 50%;
}

.ghost-product-wrapper .bottom-product-loop .available-types .gender-svg{
    max-width:70px;
    max-height: 70px;
    width:100%;
    height: auto;
    cursor:pointer;

}

.ghost-product-wrapper .bottom-product-loop .available-types div:hover .gender-svg .fil0,
.ghost-product-wrapper .bottom-product-loop .available-types div.selected .gender-svg .fil0{
    fill: var( --e-global-color-primary );
}

.ghost-product-wrapper .bottom-product-loop .available-types .gender-svg .fil0{
    fill: var( --e-global-color-2e5aa42 );
}


.ghost-product-wrapper .bottom-product-loop .available-types .gender-svg{
    pointer-events: none;
}
.ghost-product-wrapper .bottom-product-loop .available-types div{
    cursor:pointer;
}


@media screen and (max-width:1024px){
    .ghost-product-wrapper .ghost-prod-imgs, .ghost-product-wrapper .ghost-prod-drawing{
        padding:5px;
    }
    .ghost-product-wrapper .bottom-product-loop{
        padding-top:15px;
    }

    .ghost-product-wrapper .bottom-product-loop .available-types .gender-svg {
        max-width: 40px;
        max-height: 40px;
        width: 100%;
        height: auto;
        cursor: pointer;
    }

    .ghost-product-wrapper .title-wrapper {
        font-size:20px;
    }

    .ghost-product-wrapper .ghost-prod-title {
        align-items: center;
    }

    .ghost-product-wrapper .ghost-sharer-links a{
        max-width:23px;
    }

    .ghost-product-wrapper .ghost-sharer-links{
        right:100px;
        top:60px;
        left:inherit;
        transform:translateX(0);
    }

    .ghost-product-wrapper .price, .ghost-product-wrapper .buy-now-btn span {
        font-size: 23px!important;
    }


    .ghost-product-wrapper .bottom-product-loop .available-types div {
        cursor: pointer;
        display: flex;
        align-content: center;
    }

    .ghost-product-wrapper .bottom-product-loop .available-types svg {
        max-width:35px!important;
        max-height:35px!important;
    }
}

@media screen and (max-width:767px){
    .ghost-product-wrapper .bottom-product-loop .available-types{
        width:100%;
    }

    .ghost-product-wrapper .buy-now-btn {
        width:100%;
        margin-top:10px;
        margin-bottom:50px;
    }

    .ghost-product-wrapper .ghost-sharer-links{
        right: inherit;
        bottom: 60px;
        top: inherit;
        left: 50%;
        transform: translateX(-50%);
    }

}